=== debian/control ===
Source: rust-tz-rs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-const-fn-0.4+default-dev (>= 0.4.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tz-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tz-rs
X-Cargo-Crate: tz-rs
Rules-Requires-Root: no

Package: librust-tz-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-const-fn-0.4+default-dev (>= 0.4.4-~~)
Provides:
 librust-tz-rs+alloc-dev (= ${binary:Version}),
 librust-tz-rs+const-dev (= ${binary:Version}),
 librust-tz-rs+const-fn-dev (= ${binary:Version}),
 librust-tz-rs+default-dev (= ${binary:Version}),
 librust-tz-rs+std-dev (= ${binary:Version}),
 librust-tz-rs-0-dev (= ${binary:Version}),
 librust-tz-rs-0+alloc-dev (= ${binary:Version}),
 librust-tz-rs-0+const-dev (= ${binary:Version}),
 librust-tz-rs-0+const-fn-dev (= ${binary:Version}),
 librust-tz-rs-0+default-dev (= ${binary:Version}),
 librust-tz-rs-0+std-dev (= ${binary:Version}),
 librust-tz-rs-0.6-dev (= ${binary:Version}),
 librust-tz-rs-0.6+alloc-dev (= ${binary:Version}),
 librust-tz-rs-0.6+const-dev (= ${binary:Version}),
 librust-tz-rs-0.6+const-fn-dev (= ${binary:Version}),
 librust-tz-rs-0.6+default-dev (= ${binary:Version}),
 librust-tz-rs-0.6+std-dev (= ${binary:Version}),
 librust-tz-rs-0.6.14-dev (= ${binary:Version}),
 librust-tz-rs-0.6.14+alloc-dev (= ${binary:Version}),
 librust-tz-rs-0.6.14+const-dev (= ${binary:Version}),
 librust-tz-rs-0.6.14+const-fn-dev (= ${binary:Version}),
 librust-tz-rs-0.6.14+default-dev (= ${binary:Version}),
 librust-tz-rs-0.6.14+std-dev (= ${binary:Version})
Description: Pure Rust reimplementation of libc functions localtime, gmtime and mktime - Rust source code
 Source code for Debianized Rust crate "tz-rs"
