=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tz-rs 0.6.14 --all-targets --all-features
Features: test-name=rust-tz-rs:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tz-rs 0.6.14 --all-targets --no-default-features --features alloc
Features: test-name=librust-tz-rs-dev:alloc
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tz-rs 0.6.14 --all-targets --no-default-features --features const
Features: test-name=librust-tz-rs-dev:const
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tz-rs 0.6.14 --all-targets --no-default-features --features const_fn
Features: test-name=librust-tz-rs-dev:const_fn
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tz-rs 0.6.14 --all-targets
Features: test-name=librust-tz-rs-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tz-rs 0.6.14 --all-targets --no-default-features --features std
Features: test-name=librust-tz-rs-dev:std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tz-rs 0.6.14 --all-targets --no-default-features
Features: test-name=librust-tz-rs-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
