## rust-tz-rs 0.7.3

=== debian/changelog ===
rust-tz-rs (0.7.3-1) unstable; urgency=medium

  * Package tz-rs 0.7.3 from crates.io using debcargo 2.7.11

 -- Fab Stz <fabstz-it@yahoo.fr>  Tue, 24 Feb 2026 08:29:30 +0000
