=== debian/control ===
Source: rust-tz-rs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.85) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tz-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tz-rs
Homepage: https://github.com/x-hgg-x/tz-rs
X-Cargo-Crate: tz-rs

Package: librust-tz-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-tz-rs+alloc-dev (= ${binary:Version}),
 librust-tz-rs+default-dev (= ${binary:Version}),
 librust-tz-rs+std-dev (= ${binary:Version}),
 librust-tz-rs-0-dev (= ${binary:Version}),
 librust-tz-rs-0+alloc-dev (= ${binary:Version}),
 librust-tz-rs-0+default-dev (= ${binary:Version}),
 librust-tz-rs-0+std-dev (= ${binary:Version}),
 librust-tz-rs-0.7-dev (= ${binary:Version}),
 librust-tz-rs-0.7+alloc-dev (= ${binary:Version}),
 librust-tz-rs-0.7+default-dev (= ${binary:Version}),
 librust-tz-rs-0.7+std-dev (= ${binary:Version}),
 librust-tz-rs-0.7.3-dev (= ${binary:Version}),
 librust-tz-rs-0.7.3+alloc-dev (= ${binary:Version}),
 librust-tz-rs-0.7.3+default-dev (= ${binary:Version}),
 librust-tz-rs-0.7.3+std-dev (= ${binary:Version})
Description: Pure Rust reimplementation of libc functions localtime, gmtime and mktime - Rust source code
 Source code for Debianized Rust crate "tz-rs"
