=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tz-rs 0.7.3 --all-targets --all-features
Features: test-name=rust-tz-rs:@
Depends: dh-cargo (>= 31), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tz-rs 0.7.3 --all-targets --no-default-features --features alloc
Features: test-name=librust-tz-rs-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tz-rs 0.7.3 --all-targets
Features: test-name=librust-tz-rs-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tz-rs 0.7.3 --all-targets --no-default-features --features std
Features: test-name=librust-tz-rs-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tz-rs 0.7.3 --all-targets --no-default-features
Features: test-name=librust-tz-rs-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.85), @
Restrictions: allow-stderr, skip-not-installable
